/* 
    Document   : style
    Created on : May 26, 2013, 10:37:31 AM
    Author     : Hasan Tareque
    Description:
    Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body {
    background: #005702;
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
}

img {
    border: none;
}
#container {
    margin: 0px auto 10px auto;
    display: block;
    position: relative;
    width: 960px;
    min-height: 500px;

}

#header {
    width: 960px;
    height: 140px;
    float: left;
    background: transparent url(../images/header22.png) no-repeat;
    border-bottom: 1px #008000 solid;
}

#prayer_time {
    width: 430px;
    height: 50px;
    float: right;
    margin: 0px 95px 0px 0px;

    font-family: 'Verdana', sans-serif;
    font-size: 9px;
    color: lavender;
}

#prayer_time table {
    width: 100%;
}

#menu {
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 5px 0px;
    width: 960px;
    min-height: 25px;

    display: block;
    position: relative;
    float: left;


}

#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#menu ul li {
    float: left;
    margin-right: 5px;
}

#menu ul li a {
    background: #0f0;
    float: left;
    min-width: 130px;
    height: 20px;
    padding: 8px 10px 5px 10px;

    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
    background: -moz-linear-gradient(top,  #444444,  #000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 

    -moz-box-shadow: 0 0 2px #0f0;
    -webkit-box-shadow: 0 0 2px #0f0;
    box-shadow: 0 0 2px #0f0;

    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    color: lavender;
    font-weight: bold;
    text-align: center;


}

#banner {
    width: 950px;
    height: 180px;
    float: left;
    padding: 5px 5px 5px 5px;


    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: #008000;


}

#slide {
    width: 696px;
    height: 176px;
    float: left;
    background: #fff;


    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#slide img {
    width: 696px;
    height: 176px;
    background: #000;
    padding: 2px;
    float: left;
}

#news {
    width: 241px;
    height: 176px;
    float: right;
    background: #fff;
    border: 2px solid #000;

  
}

#accordion{
    padding: 5px;
    float: left;
}

#accordion h3 {
    background: #008000;
    min-width: 200px;
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;

}

#accordion h3 {
    background: #008800;


    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008800), to(#fff));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #fff, #008800);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #fff, #008800);

    /* IE 10 */
    background: -ms-linear-gradient(top, #fff, #008800);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #fff, #008800);

    border: 1px #008800 solid;

}

.nav_links {
    border: 1px limegreen solid;
    background: #008000;
}

.nav_links ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    float: left;

}

.nav_links ul li {
    margin-bottom: 5px;

}

.nav_links ul li img {
    float: left;
    border: none;
}

.nav_links ul li a {
    font-family: 'verdana',sans-serif;
    font-size: 11px;
    text-decoration: none;
    color: #000;
}

.nav_links ul li a:hover {
    color: #000;
    text-decoration: underline;
}


#content_area {
    background: #fff;
    width: 950px;
    min-height: 300px;
    float: left;

    padding: 5px;
    margin-top: 5px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;


}

#content {
    width: 700px;
    min-height: 305px;
    float: left;
    background: #fff;
    display: block;
    position: relative;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
}

.page_title {
    font-family: 'verdana',sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #008000;
    font-weight: bold;

    float: left;
    margin: 10px 0px 2px 5px;
    padding-bottom: 3px;
    border-bottom: 1px #0f0 solid; 
    width: 690px;
}

#right_nav {
    width: 245px;
    min-height: 300px;
    float: right;
    background: #fff;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
}

#footer {
    margin: 5px 0px 0px 0px;
    width: 960px;
    height: 80px;
    float: left;
    border-top: 1px solid #008000;
}

#footer_left {
    float: left;
    width: 630px;
    min-height: 35px;
    text-align: left;
    padding: 5px 5px 0px 0px;

    font-family: 'Verdana', sans-serif;
    font-size: 10px;
    color: #ccc;
}

#footer_right {
    float: right;
    width: 320px;
    text-align: left;
    margin: 2px 0px 0px 0px;
}

#footer_right ul {
    float: right;
    list-style: none;
    margin: 5px 0px 3px 0px;
    padding: 0px;
}

#footer_right ul li {
    float: left;
    margin-left: 5px;
    text-align: right;
}

#footer_right ul li a {
    margin: 0px;
    float: right;

    font-family: 'Verdana', sans-serif;
    font-size: 10px;
    color: lavender;
}

#footer_right_bottom {
    float: right;
    width: 185px;
    height: 30px;

    font-family: 'Verdana', sans-serif;
    font-size: 11px;
    font-style: italic;
    color: #fff;

}

.sermon {
    font-family: 'Verdana', sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #008000;
}

.sermon:hover {
    color: #000;
}

#gform {
    float: left;
    margin: 0px 20px 0px 20px;
    padding: 10px;
}

#gform th {
    color: #005702;
    text-align: right;
    margin-right: 10px;
    vertical-align: top;
}

.gbutton {
    width: 100px;
    height: 35px;
    background: #008800;
    color: #fff;
    
    border: 1px #0f0 solid;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    margin-right: 10px;
    
}

.gbutton:hover {
    color: #0f0;
     border: 1px #000 solid;
     cursor: pointer;
}

